<?php 
	include("stilos/config.inc.php");
	include("clases/BDConexion.php");
  include("clases/clsclinico.php"); 
  include("funcion/funciones.php");  
  include("Funciones.php");
  session_start();
	$objclinico = new clsclinico;
	if($tipo==0){
		$resultados=$objclinico->getPerTodosExaT();
	}elseif($tipo==1){
		$resultados=$objclinico->getPerApeT($des);
	}else{
		$resultados=$objclinico->getPerCodFichaT($des);
	}
	$totals = $objclinico->totalrows($resultados); 	
	$totalf=ceil($totals/1);
	for($i=0;$i<=$totalf-1;$i++){
		$tipo=$tipo;
		$des=$des;		
		$Objclinico=$Objclinico;
		$regini=$i*1;		
		$totalp=$totalf;
		$pagi=$i;
		
		include("report_de_servicios.php");
	}
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title></title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>

<body>

</body>
</html>
